@charset "UTF-8";

/*--------------------------------------
	全体
---------------------------------------*/
html {
  font-size: 62.5%;
}
html,
body {
  margin: 0;
  font-family: "m-plus-rounded-2p", sans-serif!important;
  max-width: 100%;
  min-height: 100%;
  padding: 0;
  text-align: center;
  position: relative;
  -webkit-text-size-adjust: 100%;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fildset, input, textarea, p, blockquote, table, th, td, address, textarea, input {
  color: #000;
  font-size: 15px;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 160%;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
caption, th {
  text-align: left;
}
td, th {
  vertical-align: top;
}
fieldset, img, abbr {
  border: none;
}
li {
  list-style-type: none;
}
strong {
  font-weight: bold;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #000;
}
img {
  vertical-align: bottom;
}
*:focus {
  outline: none;
}
.sp {
  display: none !important;
}
body.menuOpen,
html.menuOpen {
  overflow: hidden;
}

body {
	background-size: auto;
	margin: 0;
	padding: 0;
    font-family: "m-plus-rounded-2p", sans-serif!important;
}
.inner {
	margin: 0 auto;
}


.wrapper {
    background: url('../img/img_bg.png');
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.info{
    max-width:1200px;
    width:100%;
    margin:0 auto;
}
.img_mv {
    width:90%;
    margin:0 auto;
}
.img_mv img {
    width:100%;
}
.img_mv2 {
    width:100%;
    margin:0;
}
.img_mv2 img {
    width:100%;
}
.info0-1 {
    text-align: center;
    margin: 0 auto;
}
.info0-2 {
    display:block;
    margin:20px auto 0;
}
.info0-3 {
    display:block;
    margin:70px auto 0;
}


/*----info1-----*/
.info1 {
    width:85%;
    margin:95px auto;
    position: relative;
}
.info_title_box {
    position: relative;
}
.w_box_top {
    width: 99.7%;
    height: 10px;
    background: #fff;
    border:#000 solid 2px;
    position: absolute;
    top:-10px;
}
.w_box_bottom {
    width: 99.7%;
    height: 10px;
    background: #fff;
    border:#000 solid 2px;
    position: absolute;
    bottom:-10px;
}
.w_box_left {
    width: 10px;
    height: 93%;
    background: #fff;
    border: #000 solid 2px;
    position: absolute;
    top: 2px;
    right: -12px;
}
.w_box_right {
    width: 10px;
    height: 93%;
    background: #fff;
    border: #000 solid 2px;
    position: absolute;
    top: 2px;
    left: -12px;
}
.info_title {
    width:100%;
    text-align: center;
    z-index: 999;
    margin: auto;
    background: #b7a7d0;
    padding:15px 0 10px 0;
    box-sizing: content-box;
}
.info_title img {
    width:95%;
    margin: auto;
    display:block;
}

.info_box_box {
    position: relative;
}
.day {
    width:85%;
    text-align: center;
    margin: 0 auto;
}
.day img {
    width:100%;
}
.w2_box_bottom {
    width: 99.7%;
    height: 10px;
    background: #fff;
    border:#000 solid 2px;
    position: absolute;
    bottom: -14px;
}
.w2_box_left {
    width: 10px;
    height: 100%;
    background: #fff;
    border: #000 solid 2px;
    position: absolute;
    top: -2px;
    right: -12px;
}
.w2_box_right {
    width: 10px;
    height: 100%;
    background: #fff;
    border: #000 solid 2px;
    position: absolute;
    top: -2px;
    left: -13px;
}
.info_box {
     width: 99.63%;
     background: #fff;
     margin: 10px auto 30px;
     position: relative;
    padding:30px 0;
}
.info_in {
    width:85%;
    margin: 0 auto;
}
.info_in_title {
    width:100%;
    height: 60px;
    display:flex;
    justify-content: center;
    background: #b7a7d0;
    border-radius: 99px;
    text-align: center;
    color: #fff;
    align-items: center;
    font-weight: bold;
    font-size: 30px;
    margin:80px auto 30px;
}
.info_in_text {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    line-height: 150%;
    text-align: left;
}
.info_in_text span {
    font-size: 20px;
    font-weight: bold;
    display:block;
    line-height: 150%;
    margin-top:30px;
    letter-spacing: 1px;
}
.info_in_text a {
    color: #b7a7d0;
    border-bottom:2px solid #b7a7d0;
}
.button {
    background-color: #e40011;
    box-shadow: 0px 5px 0px #b70d1d;
    color: #fff;
    font-size: 160%;
    display: flex;
    flex-flow: nowrap;
    border-radius: 90px;
    max-width: 534px;
    height: 90px;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 124%;
    position: relative;
    font-size: 20px;
    transition: all 0.2s ease;
    text-decoration: none;
    margin: 10px auto 30px;
}
.info_title_g {
    background: #dae000;
}
.day span{
    display:block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom:30px;
    line-height: 150%;
}
 .pink{
    color: #e2579a;
    display:inline!important;
}
 .pink_big{
    color: #e2579a;
    display:inline!important;
     font-size: 30px!important;
}
.info_in_title_g {
    background: #dae000;
    color: #000;
}
.footerArea {
    background: #E1569A;
    text-align: center;
    padding:20px 0px 30px;
}
.footerArea p {
    color: #fff;
    font-size: 15px;
}
.link-box {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    gap: 15px;
    justify-content: center;
}
.link {
    min-height: 80px;
    align-content: center;
}

/*------------------------------------------------------
常時ボタン
------------------------------------------------------*/
.follow-button {
    width: auto;
    height: auto;
    position: fixed;
    top: 65%;
    right: 0px;
    transform: translateY(-50%);
    z-index: 9999;
}
.follow-button a {
    width: 40px;
    height: 33vh;
    display: flex;
    background: #e40011;
    align-items: center;
    color: #fff;
    justify-content: center;
    font-size: 20px;
    border-radius: 20px 0 0 20px;
    padding: 10px;
    position: relative;
    z-index: 9998;
    box-shadow: 0px 3px 0px rgba(183, 13, 29, 1);
    font-weight: bold;
    font-family: "m-plus-rounded-2p", sans-serif !important;
}
.follow-button p {
    display: block;
    margin: 0;
    color: #fff;
    font-size: 20px;
    line-height: 127%;
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-family: "m-plus-rounded-2p", sans-serif !important;
}
.info_in_text_img {
    width:100%;
}
.info_in_text_img img{
    width:100%;
}
 .pc {
        display:block!important;
    }
.pc2 {
        display:inline-block!important;
    }
    .sp {
        display:none!important;
    }

@media screen and (max-width: 1050px) {	
    .info0-1,.info0-2,.info0-3,.info0-4 {
    width:95%;
    text-align: center;
    margin: 0 auto;
}

}
/*------------------------------------------------------
768px以下
------------------------------------------------------*/
@media only screen and (max-width:768px) {
    .wrapper {
        position: relative;
        background: none;
    }
    .wrapperAll::before{
    content: "";
        display: block;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: url('../img/img_bg.png');
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
}
    .sb-site, .sb-site-container {
        background: none!important;
    }
    .info {
    max-width: 95%;
    width: 100%;
    padding: 0;
}
    .info0-1,.info0-2,.info0-3,.info0-4 {
    width:100%;
}
    .info0-2 {
    margin: 0px auto 0;
}
    .info0-3 {
    margin: 30px auto 0;
}
    .day {
    width: 100%;
}
    .day span {
    display: block;
    width: 95%;
    margin: 0 auto;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 30px;
}
    .info_in_title {
    height: 40px;
    font-size: 20px;
    margin: 30px auto 10px;
}
    .info_in_text {
    font-size: 18px;
}
    .info_in {
    width: 90%;
    margin: 0 auto;
}
    .info_box {
    width: 100%;
    background: #fff;
    margin: 10px auto 30px;
    position: relative;
    padding: 30px 0;
}
    .info_in_text span {
    font-size: 15px;
    line-height: 150%;
    margin-top: 10px;
    letter-spacing: 1px;
}
    .pink_big {
    color: #e2579a;
    display: inline !important;
    font-size: 18px !important;
}
    .info1 {
    width: 85%;
    margin: 40px auto;
    position: relative;
}
    .footerArea p {
    color: #fff;
    font-size: 13px;
}
    .button {
    width:95%;
    border-radius: 90px;
    height: 60px;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 124%;
    position: relative;
    transition: all 0.2s ease;
    text-decoration: none;
    margin: 10px auto 30px;
}
    .w_box_left {
    width: 10px;
    height: 91%;
    top: 2px;
    right: -14px;
    }
    .w2_box_left {
    top: -2px;
    right: -14px;
}
    .w2_box_right {
    top: -2px;
    left: -14px;
}

    .pc {
        display:none!important;
    }
    .pc2 {
        display:none!important;
    }
    .sp {
        display:block!important;
    }
}



